# Addon Name: UGOTTOC
# Addon id: plugin.video.ugottoc
# Addon Provider: apep
# Translators:
# apep, 2015
msgid ""
msgstr ""
"Project-Id-Version: Alluc.API\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2015-05-25 08:11+0000\n"
"Last-Translator: apep\n"
"Language-Team: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "#30000"
msgid "TV Shows"
msgstr ""

msgctxt "#30001"
msgid "Movies"
msgstr ""

msgctxt "#30003"
msgid "Quick Search"
msgstr ""

msgctxt "#30004"
msgid "Settings"
msgstr ""

msgctxt "#30005"
msgid "Transmogrified"
msgstr ""

msgctxt "#30006"
msgid "Update Now"
msgstr ""

msgctxt "#30007"
msgid "Show Help"
msgstr ""

msgctxt "#30008"
msgid "Calendar"
msgstr ""

msgctxt "#30009"
msgid "Watchlist"
msgstr ""

msgctxt "#30010"
msgid "Custom Lists"
msgstr ""

msgctxt "#30011"
msgid "Genres"
msgstr ""

msgctxt "#30012"
msgid "Recommended TV"
msgstr ""

msgctxt "#30013"
msgid "Popular TV"
msgstr ""

msgctxt "#30014"
msgid "Trending TV"
msgstr ""

msgctxt "#30015"
msgid "Search"
msgstr ""

msgctxt "#30016"
msgid "Recommended Movies"
msgstr ""

msgctxt "#30017"
msgid "Popular Movies"
msgstr ""

msgctxt "#30018"
msgid "Trending Movies"
msgstr ""

msgctxt "#30019"
msgid "Add Source Folders"
msgstr ""

msgctxt "#30020"
msgid "Manage Subscriptions"
msgstr ""

msgctxt "#30021"
msgid "Manage Host List"
msgstr ""

msgctxt "#30022"
msgid "ugottoc Settings"
msgstr ""

msgctxt "#30023"
msgid "Transmogrifier Settings"
msgstr ""

msgctxt "#30024"
msgid "URLResolver Settings"
msgstr ""

msgctxt "#30025"
msgid "Reset ugottoc"
msgstr ""

msgctxt "#30026"
msgid "Transmogfrified Shows"
msgstr ""

msgctxt "#30027"
msgid "Transmogrified Movies"
msgstr ""

msgctxt "#30028"
msgid "Manage Queue"
msgstr ""

msgctxt "#30029"
msgid "Authorize Trakt.tv"
msgstr ""

msgctxt "#30030"
msgid "Enable Basic Mode"
msgstr ""

msgctxt "#30031"
msgid "Enable Advanced Mode"
msgstr ""

msgctxt "#30032"
msgid "Settings"
msgstr ""

msgctxt "#30034"
msgid "Transmogrifier Queue"
msgstr ""

msgctxt "#30035"
msgid "Find Similar Shows"
msgstr ""

msgctxt "#30037"
msgid "Remove from Watchlist"
msgstr ""

msgctxt "#30038"
msgid "Add to Watchlist"
msgstr ""

msgctxt "#30039"
msgid "Remove from custom list"
msgstr ""

msgctxt "#30040"
msgid "Add to custom list"
msgstr ""

msgctxt "#30041"
msgid "Mark Watched"
msgstr ""

msgctxt "#30042"
msgid "Mark Unwatched"
msgstr ""

msgctxt "#30043"
msgid "Transmogrify"
msgstr ""

msgctxt "#30044"
msgid "Go to Seasons"
msgstr ""

msgctxt "#30045"
msgid "Watch Trailer"
msgstr ""

msgctxt "#30046"
msgid "Find Similar Movies"
msgstr ""

msgctxt "#30050"
msgid "Delete Custom List"
msgstr ""

msgctxt "#30052"
msgid "Advanced Search"
msgstr ""

msgctxt "#30053"
msgid "Clear Cache"
msgstr ""

msgctxt "#30054"
msgid "Basic Mode"
msgstr ""

msgctxt "#30055"
msgid "Advanced Mode"
msgstr ""

msgctxt "#30056"
msgid "Search Shows"
msgstr ""

msgctxt "#30057"
msgid "Season %s"
msgstr ""

msgctxt "#30058"
msgid "Mark Season Watched"
msgstr ""

msgctxt "#30059"
msgid "Search Movies"
msgstr ""

msgctxt "#30060"
msgid "[COLOR %s]Next Page %s/%s >>[/COLOR]"
msgstr ""

msgctxt "#30061"
msgid "Watched"
msgstr ""


msgctxt "#30062"
msgid "Unwatched"
msgstr ""

msgctxt "#30064"
msgid "Update Complete"
msgstr ""

msgctxt "#30072"
msgid "List name:"
msgstr ""

msgctxt "#30073"
msgid "Added custom list"
msgstr ""

msgctxt "#30074"
msgid "Please check your log for details"
msgstr ""

msgctxt "#30075"
msgid "Delete custom list"
msgstr ""

msgctxt "#30076"
msgid "click Yes to continue"
msgstr ""

msgctxt "#30077"
msgid "Remove from custom list?"
msgstr ""

msgctxt "#30078"
msgid "Removed from custom list"
msgstr ""

msgctxt "#30079"
msgid "Not found in custom list"
msgstr ""

msgctxt "#30080"
msgid "Add to custom list"
msgstr ""

msgctxt "#30081"
msgid "Added to custom list"
msgstr ""

msgctxt "#30082"
msgid "Added to Watchlist"
msgstr ""

msgctxt "#30083"
msgid "Already exists in Watchlist"
msgstr ""

msgctxt "#30084"
msgid "Delete from Watchlist?"
msgstr ""

msgctxt "#30085"
msgid "Removed from Watchlist"
msgstr ""

msgctxt "#30086"
msgid "Not found in Watchlist"
msgstr ""

msgctxt "#30088"
msgid "Help"
msgstr ""

msgctxt "#30089"
msgid "Select a color"
msgstr ""

msgctxt "#30094"
msgid "Quick Search"
msgstr ""

msgctxt "#30095"
msgid "Rating: "
msgstr ""

msgctxt "#30096"
msgid "Genre: "
msgstr ""

msgctxt "#30097"
msgid "Keyword: "
msgstr ""

msgctxt "#30098"
msgid "Actor: "
msgstr ""

msgctxt "#30099"
msgid "Sorting: "
msgstr ""

msgctxt "#30100"
msgid "My Favorites"
msgstr ""

msgctxt "#30101"
msgid "Next on Trakt"
msgstr ""

msgctxt "#31000"
msgid "Accounts"
msgstr ""

msgctxt "#31001"
msgid "Alluc.com"
msgstr ""

msgctxt "#31002"
msgid "Username"
msgstr ""

msgctxt "#31003"
msgid "Password"
msgstr ""

msgctxt "#31004"
msgid "API url"
msgstr ""

msgctxt "#31005"
msgid "Enable Result Caching"
msgstr ""

msgctxt "#31006"
msgid "Sort Results"
msgstr ""

msgctxt "#31007"
msgid "Cache Decay Time (hours)"
msgstr ""

msgctxt "#31008"
msgid "Max Results"
msgstr ""

msgctxt "#31010"
msgid "Display"
msgstr ""

msgctxt "#31011"
msgid "Enable Custom Views"
msgstr ""

msgctxt "#31012"
msgid "Default Folder View"
msgstr ""

msgctxt "#31013"
msgid "Default List View"
msgstr ""

msgctxt "#31014"
msgid "Default TV View"
msgstr ""

msgctxt "#31015"
msgid "Default Season View"
msgstr ""

msgctxt "#31016"
msgid "Default Episode View"
msgstr ""

msgctxt "#31017"
msgid "Default Movie View"
msgstr ""

msgctxt "#31018"
msgid "Enable Custom Colors"
msgstr ""

msgctxt "#31019"
msgid "Enabled"
msgstr ""

msgctxt "#31020"
msgid "Disabled"
msgstr ""

msgctxt "#31021"
msgid "Watchlist"
msgstr ""


msgctxt "#31023"
msgid "Database"
msgstr ""

msgctxt "#31024"
msgid "Database Type"
msgstr ""

msgctxt "#31025"
msgid "SQLite File"
msgstr ""

msgctxt "#31026"
msgid "Use MySQL"
msgstr ""

msgctxt "#31027"
msgid "Host"
msgstr ""

msgctxt "#31028"
msgid "MySQL Schema Name"
msgstr ""

msgctxt "#31029"
msgid "MySQL Username"
msgstr ""

msgctxt "#31030"
msgid "MySQL Password"
msgstr ""

msgctxt "#31031"
msgid "MySQL Port"
msgstr ""

msgctxt "#31034"
msgid "Movies"
msgstr ""

msgctxt "#31035"
msgid "TV Shows"
msgstr ""

msgctxt "#31036"
msgid "Filter Future Episodes"
msgstr ""

msgctxt "#31043"
msgid "Misc"
msgstr ""

msgctxt "#31044"
msgid "User Mode"
msgstr ""

msgctxt "#31045"
msgid "Reset ugottoc"
msgstr ""

msgctxt "#31046"
msgid "Log Level"
msgstr ""

msgctxt "#31047"
msgid "Verbose"
msgstr ""

msgctxt "#31048"
msgid "Standard"
msgstr ""

msgctxt "#31049"
msgid "Enable Transmogrifier"
msgstr ""

msgctxt "#31050"
msgid "Results Bitrate"
msgstr ""

msgctxt "#31051"
msgid "Results Hostname"
msgstr ""

msgctxt "#31052"
msgid "Results File Size"
msgstr ""

msgctxt "#31053"
msgid "Results Extension"
msgstr ""

msgctxt "#31054"
msgid "Results Quality"
msgstr ""

msgctxt "#31055"
msgid "Results Service"
msgstr ""

msgctxt "#31056"
msgid "Next Page"
msgstr ""

msgctxt "#31057"
msgid "Previous Page"
msgstr ""

msgctxt "#31058"
msgid "Hide Watched Episodes"
msgstr ""

msgctxt "#32000"
msgid "Results Service"
msgstr ""

msgctxt "#33000"
msgid "Welcome to UGOTTOC \nThere have been several updates since RC.\nThis wizard with walk you through getting UGOTTOC back up and running.\n\n[B][COLOR yellow]ENJOY THE FORK.[/COLOR][/B]\n\nClick cancel if you want to back out.\n\nEnjoy Using UGOTTOC."
msgstr ""

msgctxt "#33001"
msgid "UGOTTOC can run in Basic or Advanced Mode.\nAdvanced Mode enables a few more features and settings.\nAdvanced mode supports Transmogrifier, Walter Sobchak and some\nperformance settings. You can change your mind later."
msgstr ""

msgctxt "#33002"
msgid "[COLOR yellow]KEEP THIS ON ALL IF YOU SWITCH THIS YOU WILL BREAK THE SEARCH[/COLOR]\n[COLOR red]KEEP THIS ON ALL IF YOU SWITCH THIS YOU WILL BREAK THE SEARCH[/COLOR]"
msgstr ""

msgctxt "#33003"
msgid "UGOTTOC requires a Alluc.com username and password to access its site.\nGo to [COLOR blue]http://accounts.alluc.com[/COLOR] for a free account."
msgstr ""

msgctxt "#33004"
msgid "Username: "
msgstr ""

msgctxt "#33005"
msgid "Password:"
msgstr ""

msgctxt "#33006"
msgid "Login Error!"
msgstr ""

msgctxt "#33007"
msgid "Please verify your account information."
msgstr ""

msgctxt "#33008"
msgid "[B]UGOTTOC is even better with a Trakt.tv account.\nIf you have one, you may authorize it now.\nOtherwise you can use UGOTTOC without Trakt.\nYou can always authorize or re-authorize UGOTTOC.\nJust look in the Settings Menu.[/B]"
msgstr ""

msgctxt "#33010"
msgid "YayaH!\n\nAll set. Enjoy using UGOTTOC."
msgstr ""

msgctxt "#33011"
msgid "Next >>"
msgstr ""

msgctxt "#33012"
msgid "<< Previous"
msgstr ""

msgctxt "#33013"
msgid "Cancel"
msgstr ""

msgctxt "#33014"
msgid "ACCEPT"
msgstr ""

msgctxt "#33015"
msgid "I Decline"
msgstr ""

msgctxt "#33016"
msgid "Finish Setup"
msgstr ""

msgctxt "#33017"
msgid "Authorize"
msgstr ""

msgctxt "#33018"
msgid "Trakt Authorization"
msgstr ""

msgctxt "#33019"
msgid "Success"
msgstr ""

msgctxt "#33020"
msgid "Failed"
msgstr ""

msgctxt "#33021"
msgid "Welcome to UGOTTOC: v%s!"
msgstr ""

msgctxt "#33022"
msgid "Disclosures: v%s!"
msgstr ""

msgctxt "#33023"
msgid "Usage Mode: v%s!"
msgstr ""

msgctxt "#33024"
msgid "Language: v%s!"
msgstr ""

msgctxt "#33025"
msgid "UGOTTOC: v%s!"
msgstr ""

msgctxt "#33026"
msgid "Trakt.tv: v%s!"
msgstr ""

msgctxt "#33027"
msgid "Setup Complete!"
msgstr ""

msgctxt "#33028"
msgid "Error"
msgstr ""

msgctxt "#33031"
msgid "If you are sure you want to reset your UGOTTOC setup:"
msgstr ""

msgctxt "#33032"
msgid "1) Type 'RESET' in the field below"
msgstr ""

msgctxt "#33033"
msgid "2) Click the 'Confirm Reset' button"
msgstr ""

msgctxt "#33034"
msgid "This will reset your database and settings to the default."
msgstr ""

msgctxt "#33035"
msgid "Enter Reset"
msgstr ""

msgctxt "#33036"
msgid "Cancel"
msgstr ""

msgctxt "#33037"
msgid "Reset"
msgstr ""

msgctxt "#33039"
msgid "Confirmation Error"
msgstr ""

msgctxt "#33040"
msgid "Please enter RESET to confirm"
msgstr ""

msgctxt "#33041"
msgid "Final Confirmation"
msgstr ""

msgctxt "#33042"
msgid "Are you sure?"
msgstr ""

msgctxt "#33043"
msgid "This is your last chance to cancel!"
msgstr ""

msgctxt "#33044"
msgid "Reset UGOTTOC?"
msgstr ""

msgctxt "#33045"
msgid "Trakt Authorization"
msgstr ""

msgctxt "#33046"
msgid "Authorize Trakt.tv"
msgstr ""

msgctxt "#33047"
msgid "Search"
msgstr "Movie Advanced Search"

msgctxt "#33048"
msgid "MAYBE LATER"
msgstr ""

msgctxt "#33049"
msgid "[B]Click Authorize to begin[/B]"
msgstr ""

msgctxt "#33050"
msgid "Code Expires in %s seconds"
msgstr ""

msgctxt "#33051"
msgid "Authorization Successful!"
msgstr ""

msgctxt "#33052"
msgid "[B]UGOTTOC works great with Trakt.\nTo authorize your acccount:\n1) Click Authorize\n2) Go to https://trakt.tv/activate\n3) Enter the code\n4) Enjoy![/B]"
msgstr ""

msgctxt "#33053"
msgid "AUTHORIZE"
msgstr ""

msgctxt "#33055"
msgid "This version requires a quick update.\n\nClick the button to start."
msgstr ""

msgctxt "#33056"
msgid "PROCEED"
msgstr ""

msgctxt "#33057"
msgid "Sort Order"
msgstr ""

msgctxt "#33058"
msgid "Enable AutoPlay"
msgstr ""

msgctxt "#33059"
msgid "Number of sources for AutoPlay"
msgstr ""

msgctxt "#33060"
msgid "Set Show View"
msgstr ""

msgctxt "#33061"
msgid "Set Season View"
msgstr ""

msgctxt "#33062"
msgid "Set Episode View"
msgstr ""

msgctxt "#33063"
msgid "Set Movie View"
msgstr ""

msgctxt "#33064"
msgid "Set Folder View"
msgstr ""

msgctxt "#33065"
msgid "Delete Favorite"
msgstr ""

msgctxt "#33066"
msgid "Save as Favorite"
msgstr ""

msgctxt "#33067"
msgid "View Error"
msgstr ""

msgctxt "#33068"
msgid "Could not detect current view"
msgstr ""

msgctxt "#33069"
msgid "Show view set"
msgstr ""

msgctxt "#33070"
msgid "Season view set"
msgstr ""

msgctxt "#33071"
msgid "Episode view set"
msgstr ""

msgctxt "#33072"
msgid "Movie view set"
msgstr ""

msgctxt "#33073"
msgid "Folder view set"
msgstr ""

msgctxt "#33074"
msgid "List view set"
msgstr ""

msgctxt "#33075"
msgid "Favorites is empty"
msgstr ""

msgctxt "#33076"
msgid "Add something to the list!"
msgstr ""

msgctxt "#33077"
msgid "Added Favorite: %s"
msgstr ""

msgctxt "#33078"
msgid "Favorite deleted: %s"
msgstr ""

msgctxt "#33079"
msgid "Delete favorite?"
msgstr ""

msgctxt "#33080"
msgid "Cache Cleared!"
msgstr ""

msgctxt "#33081"
msgid "Authorize Trakt"
msgstr ""

msgctxt "#33082"
msgid "Show Unaired Episodes"
msgstr ""

msgctxt "#33083"
msgid "Set Next On Trakt Lists"
msgstr ""

msgctxt "#33084"
msgid "Show Unaired Episodes"
msgstr ""

msgctxt "#33085"
msgid "Enable Transmogrifer Streaming (Expirimental)"
msgstr ""

msgctxt "#33086"
msgid "Install Transmogrifier"
msgstr ""

msgctxt "#33087"
msgid "Stream tv shows and movies from alluc"
msgstr ""

msgctxt "#33088"
msgid "Integrates with Trakt and Transmogrifier"
msgstr ""

msgctxt "#33089"
msgid "Requires an account from http://accounts.alluc.com"
msgstr ""

msgctxt "#33090"
msgid ""
msgstr ""

msgctxt "#33091"
msgid "Source Selection Mode"
msgstr ""

msgctxt "#33092"
msgid "Check Streams on Selection"
msgstr ""

msgctxt "#33093"
msgid "Features"
msgstr ""

msgctxt "#33094"
msgid "Enable Next on Trakt"
msgstr ""

msgctxt "#33095"
msgid "Collection"
msgstr ""

msgctxt "#33096"
msgid "Initial Setup Complete"
msgstr ""








